---
lang: en
title: 'API docs: testlab.stubhandlercontext'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.testlab.stubhandlercontext.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/testlab](./testlab.md) &gt; [stubHandlerContext](./testlab.stubhandlercontext.md)

## stubHandlerContext() function

<b>Signature:</b>

```typescript
export declare function stubHandlerContext(requestOptions?: ShotRequestOptions): HandlerContextStub;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  requestOptions | <code>ShotRequestOptions</code> |  |

<b>Returns:</b>

`HandlerContextStub`


